//
//  Localizable.strings
//  Apple Modem On Hold Support

//MOH Status Window

//Key						//Value
"IncomingCall" 				= "呼び出しを受信中";
"Ignore" 					= "無視";
"Answer" 					= "応答";
"InternetConnection" 		= "インターネット接続";
"Resume" 					= "再開";
"OK"						= "OK";
"hour"						= "時間";
"hours"						= "時間";
"minute"					= "分";
"minutes"					= "分";
"second"					= "秒";
"seconds"					= "秒";
"never"						= "しない";
"private"					= "プライベート";
"outOfArea"					= "エリア外";
"unknownCaller"				= "不明な呼び出し元";

//user notification strings
"holdTimerExpireMsg"		= "インターネット接続がもうすぐ接続解除されます。";
"serverRejectedOutGoingCall"= "現在、インターネット接続を保留にできません。送信呼び出しを行うには、インターネットから接続解除する必要があります。";
